.TH V 1
.SH NAME
v \- simple shell version control system
.SH SYNOPSIS
.B v
[commit] [rollback \fITIMES\fR]
[nuke \fITIMES\fR] [branch \fINAME\fR]
[merge \fIFILE\fR] [wipe]
.SH DESCRIPTION
.B v
is a simple version control system
using tarballs for snapshots.
All arguments can be shortened to
the first n characters.
.SH OPTIONS
.TP
.BR commit
Create a new tarball. A message is read
from stdin and printed to the log.
.TP
.BR rollback " " \fITIMES\fR
Undo to the last commit. TIMES sets the
tarball to rollback to.
.TP
.BR nuke " " \fITIMES\fR
Delete everything, then rollback.
.TP
.BR branch " " \fINAME\fR
Switch to a new branch. If the branch does
not exist, a new one is created. 
You \fImust\fR do this before committing.
.TP
.BR merge " " \fIFILE\fR
Add the contents of a tarball to the
current branch, then commit.
.TP
.BR wipe
Remove all but the most recent tarball.
.SH EXAMPLES
To commit new changes:
.PP
.nf
.RS
v c
.RE
.fi
.PP
To rollback 4 commits:
.PP
.nf
.RS
v r 4
.RE
.fi
.PP
To create a new branch "master":
.PP
.nf
.RS
v b master
.RE
.fi
.PP
To merge the contents of "file.tar.xz":
.PP
.nf
.RS
v m file.tar.xz
.RE
.SH
SEE ALSO
\fBgit\fR(1), \fBhg\fR(1), \fBsvn\fR(1), \fBcvs\fR(1)
